Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 10:08:27 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dunking Grapes                    i ordered yesterday and after 2hrs i got a message from bank that it was reverse  i dont receive any email also or message about thr order number, no cancellation notification also           01:38 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:45 PM, 21st Feb                     Dunking Grapes                    hello           01:45 PM, 21st Feb                     Dunking Grapes                    i ordered yesterday and after 2hrs i got a message from bank that it was reverse  i dont receive any email also or message about thr order number, no cancellation notification also           01:45 PM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist y
 ou further?           01:48 PM, 21st Feb                     Dunking Grapes                    i dont have i didnt receive any email or sms, i ordered thru app only as a guest           01:49 PM, 21st Feb                   Saeedurrahman                   Kindly share your registered email ID for further assistance.           01:52 PM, 21st Feb                     Dunking Grapes                    [email-masked]           01:53 PM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:56 PM, 21st Feb                     Dunking Grapes                    ok thanks           01:56 PM, 21st Feb                   Saeedurrahman                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transactio
 n amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           02:01 PM, 21st Feb                     Dunking Grapes                    ok, so no order has been placed? because i dint received any confirmation also that it was cancelled           02:02 PM, 21st Feb                   Saeedurrahman                   yes no order placed           02:06 PM, 21st Feb                     Dunking Grapes                    ok thanks           02:07 PM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133782